@charset "UTF-8";
/* CSS Document */

#msul-header-wrapper {
}

#msul-branding {
	height:100px;
	background: #18453b url(https://lib.msu.edu/sites/all/themes/msul_omega/images/msul-summon-header.png) no-repeat;
	background-size:cover !important;
	border-bottom:0;
	padding-top:13px;
	padding-left:10px;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
}

h2.site-name {
	font-size: 30px;
	font-weight:normal;
	text-shadow: 2px 2px #222;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 10px 0 0;
	/*padding-bottom:11px;*/
	padding-top:20px;
	display:inline-block;
}

h1.site-slogan {
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding:0;
	font-weight:normal;
	text-shadow: 2px 2px #222;
	color:#fff;
	display:inline-block;
	clear:none;
}

h2.site-name a, h2.site-name a:hover, h2.site-name a:active, h2.site-name a:visited {
	color:#ffffff !important;
  text-decoration: none;
}

h1.site-slogan a, h1.site-slogan a:hover, h1.site-slogan a:active, h1.site-slogan a:visited {
	color:#fff !important;
	text-decoration:none;
	border-left:2px solid #8aa89b;
	padding-left:15px;
}

.site-name-slogan {
	padding-left:2em;
}

.site-name, .site-slogan {
  float: left; /*change*/
	padding:0 3px;
}

.msul-toplinks {
	float:right;
	margin-right:20px;
	margin-top:15px;
}

.msul-toplinks ul {
	list-style-type:none;
}

.msul-toplinks ul li {
	float: left;
	color: #ffffff;
	padding: 0 0.5em;
	border-right: 1px solid #ffffff;
}

.msul-toplinks ul li:last-child {
	border-right: none;
}

.msul-toplinks ul li a, .msul-toplinks ul li a:visited {
	color:#ffffff !important;
	text-decoration:none;
}

.msul-toplinks ul li a:hover, .msul-toplinks ul li a:active {
	color:#ffffff !important;
	text-decoration:underline;
}

/*END OMEGA-BRANDING.CSS OVERRIDE*/


/*FOOTER*/
#zone-topfooter-wrapper {
}

#zone-topfooter {
	clear:both;
	background-color:#72766f; /*#bcc2c0; #949e9e; 8aa7a8*/
	padding: .5em;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
}

#zone-topfooter p {
	font-size:12px;
	color:#eeeeee;
	text-align:center;
	text-shadow:1px 1px #666963;
	margin:0;
	padding:0;
}

#zone-topfooter a:link, #zone-topfooter a:visited {
	color:#ffffff;
	text-decoration:none;
}

#zone-topfooter a:active, #zone-topfooter a:hover {
	color:#ffffff;
	text-decoration:underline;
}

#region-topfooter-first, #region-topfooter-second {
	float:left;
}

#region-topfooter-first p {
	text-align:left;
}

#region-topfooter-third p {
	text-align:right;
}

#zone-footer-wrapper {
}

#zone-footer {
	clear:both;
	background-color: #3e4140;
	border-top: 0px solid #3e4140;
	padding: .5em;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
}

#region-footer-first p {
	float: left;
	color: #ffffff;
	font-size: 10px;
	margin: 0;
	padding: 0.2em;
}

#region-footer-second p {
	text-align:right;
	color: #ffffff;
	font-size: 10px;
	margin: 0;
	padding: 0.2em;
}

#region-footer-second p a {
	color: #ffffff;
}

/*END FOOTER*/
